VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
  Persistable = 0  'NotPersistable
  DataBindingBehavior = 0  'vbNone
  DataSourceBehavior  = 0  'vbNone
  MTSTransactionMode  = 0  'NotAnMTSObject
END
Attribute VB_Name = "NoCmd"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = True
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = False
Option Explicit
'Klasa NoCmd
Implements Chain
Private lst As ListBox
'--------
Private Sub Chain_addChain(c As Chain)
End Sub
'--------
Private Function Chain_getChain() As Chain
End Function
'--------
Private Function Chain_hasChain() As Boolean
  Chain_hasChain = False
End Function
'--------
Private Sub Chain_sendToChain(mesg As String)
  lst.AddItem mesg
End Sub
'--------
Private Sub Chain_setControl(c As Control)
  Set lst = c
End Sub
